| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes | List of all members
Tp::MediaSessionHandlerInfo Struct Reference
Types and constants » Structure types

`#include <TelepathyQt/Types>`

## Public Attributes

QDBusObjectPath | sessionHandler
QString | mediaSessionType

## Detailed Description

Structure type generated from the specification.

A struct representing a active session handler.

## Member Data Documentation

## § sessionHandler

QDBusObjectPath Tp::MediaSessionHandlerInfo::sessionHandler

The object path of the session handler, which is on the same bus name as the channel.

## § mediaSessionType

QString Tp::MediaSessionHandlerInfo::mediaSessionType

The media session's type